
.news_bloc_admin.visible-xs {
    display: none !important;
}

.clip1262 #left_column {
    display: none !important;
}

.page-content-wrapper-1262 #the_clip_top {
    margin-left: -120px;
    margin-right: -90px;
}


.clip-movie-wrapper {
    position: relative;
    overflow: hidden;
    height: 0;
    padding-bottom: 73.5%;
    margin-left: -120px;
    margin-right: -90px;
}
.clip-movie-wrapper.format-43-vimeo {
    padding-bottom: 98%;
}
.clip-movie-wrapper iframe {
    position: absolute;
    left: 0; top: 0;
    height: 100%; width: 100%;
}



.width1262 #contenu .news_bloc_admin a.mf_link_button_v3 {
    background-color: transparent;
}


/**********   COMMENTS    ****************/

body.width1262.plan1262 #comment_block {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}



/**********   CLIP RECAP    *************/

.width1262 .clip_recap {
    width: calc(100% + 210px);
    margin: 0 -90px 60px -120px;
    padding-top: 20px;
    padding-bottom: 15px;
    background-image: none;
}

.width1262 .clip_recap_title {
    width: calc(100% + 64px);
    right: -32px;
    background-repeat: repeat-x;
}

.width1262 .clip_recap li div.clip_recap_label {
    display: inline-block;
    width: calc(50% - 35px);
    padding-right: 30px;
    padding-left: 0;
    color: #dbdbdb;
}
.width1262 .clip_recap li div.clip_recap_info {
    display: inline-block;
    width: calc(50% - 40px);
    padding-left: 30px;
    padding-right: 10px;
    color: white;
}

.width1262 .clip_recap li.link_buttons_wrapper {
    display: inline-block;
    padding-top: 30px;
    float: none;
    width: 50%;
    padding-left: 50%;
}
.width1262 .clip_recap li div.link_button {
    width: 50%;
    margin-right: 0;
    text-align: center;
    margin-bottom: 0;
}
.width1262 #contenu .clip_recap li a.mf_link_button_v3 {
    padding: 3px 15px;
    border-width: 1px;
}

.width1262 .link_buttons_wrapper_2 {
    float: left;
    width: 100%;
    text-align: right;
}
.width1262 .link_buttons_wrapper_2 > a {
    position: relative;
    bottom: -12px;
    display: inline-block;
    text-align: right;
    margin-left: 10px;
    font-size: 12px;
}



/**********  PAGE CLIP LIST    *************/

body.clips-main .width1262-incontainer-left {
    width: 100% !important;
}
body.clips-main.width1262 #contenu {
    padding-top: 40px !important;
}
body.clips-main.width1262 #contenu .page-content-wrapper-1262 {
  width: calc(100% - 180px) !important;
  padding-left: 90px !important;
  padding-right: 90px !important;
}


table.hidden {
    display: none !important;
}

#clip_header.cover-title-container.width1262-full-container.full-width {
    background: url("img/lesclips.jpg") top left no-repeat;
    background-size: contain;
}


#clip_full_list {
    display: inline-block;
    width: calc(100% + 16px);
    margin-left: -8px;
    margin-right: -8px;
}

#clip-sort_wrapper {
    display: inline-block;
    width: 100%;
    height: 22px;
    margin: 15px 0 0 0;
}
#clip-sort_wrapper label {
    float: right;
    margin-right: 20px;
    line-height: 20px;
    font-size: 14px;
}
#clip-sort_wrapper select {
    float: right;
    width: calc(25% - 12px);
    height: 20px;
}



#clip_full_list .clip-list-element {
    display: inline-block;
    width: calc(33.33333% - 30px);
    margin: 15px 15px 15px 15px;
    font-size: 12px;
    text-align: center;
    background: white;
}

#clip_full_list .clip-infos {
    display: inline-block;
    position: relative;
    height: 40px;
    padding: 10px 10px 5px 10px;
    text-align: center;
}
#clip_full_list .clip-title {
    display: table-cell;
    vertical-align: middle;
    height: 40px;
    line-height: 14px;
    font-weight: bold;
}
#clip_full_list .clip-title span.clip-year {
    display: block;
    font-size: 9px;
    line-height: 12px;
    font-weight: bold;
    margin-top: 3px;
}

#clip_full_list .clip-list-element a {
    width: 100%;
}
#clip_full_list .clip-list-element .clip-cover > img,
#clip_full_list .clip-list-element .clip-cover a img {
    display: block;
    width: 100%;
}



/*   SMALL desktop SCREENS   */

@media only screen and (min-width: 1070px) and (max-width: 1399px)
{

    .page-content-wrapper-1262 #the_clip_top,
    .clip-movie-wrapper,
    .width1262 .clip_recap {
        width: calc(100% + 70px);
        margin-left: -40px;
        margin-right: -30px;
    }

    .clip-movie-wrapper {
        padding-bottom: 63%;
    }
    .clip-movie-wrapper.format-43-vimeo {
        padding-bottom: 84%;
    }

    .width1262 .clip_recap li div.clip_recap_label {
        width: calc(50% - 20px);
        padding-right: 15px;
    }
    .width1262 .clip_recap li div.clip_recap_info {
        width: calc(50% - 25px);
        padding-left: 15px;
        padding-right: 10px;
    }
    .width1262 .clip_recap li.link_buttons_wrapper {
        width: 60%;
        padding-left: 40%;
    }

    body.clips-main.width1262 #contenu .page-content-wrapper-1262 {
        width: calc(100% - 60px) !important;
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
}


@media only screen and (min-width: 768px) and (max-width: 1069px)
{

    /*   for pages php   */
    .page-content-wrapper-1262 #the_clip_top,
    .clip-movie-wrapper,
    .width1262 .clip_recap {
        width: calc(100% + 120px);
        margin-left: -60px;
        margin-right: -60px;
    }
    .clip-movie-wrapper {
        padding-bottom: 67%;
    }
    .clip-movie-wrapper.format-43-vimeo {
        padding-bottom: 90%;
    }
    /*   for pages index   */
    #clip_content #the_clip_top,
    #clip_content .clip-movie-wrapper,
    .width1262 #clip_content .clip_recap {
        width: calc(100% + 60px);
        margin-left: -30px;
        margin-right: -30px;
    }
    #clip_content .clip-movie-wrapper {
        padding-bottom: 61%;
    }
    #clip_content .clip-movie-wrapper {
        padding-bottom: 90%;
    }



    .width1262 .clip_recap li.link_buttons_wrapper {
        width: 100%;
    }

    #clip_full_list .clip-infos {
        height: 55px;
    }


    body.clips-main.width1262 #contenu .page-content-wrapper-1262 {
        width: 100% !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }


    #clip_full_list .clip-list-element {
        width: calc(50% - 30px);
    }

}


@media only screen and (max-width: 767px)
{

    body.clips-main.width1262 #contenu .page-content-wrapper-1262 {
        width: 100% !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .width1262 #contenu .the_news_content {
        padding-top: 0;
    }

    #contenu h1.clip-title {
        padding: 20px 0;
    }

    /*   for pages php   */
    .page-content-wrapper-1262 #the_clip_top,
    .clip-movie-wrapper,
    .width1262 .clip_recap {
        width: calc(100% + 90px);
        margin-left: -45px;
        margin-right: -45px;
    }
    /*   for pages index   */
    #clip_content #the_clip_top,
    #clip_content .clip-movie-wrapper,
    .width1262 #clip_content .clip_recap {
        width: calc(100% + 90px);
        margin-left: -45px;
        margin-right: -45px;
    }

    .clip-movie-wrapper {
        padding-bottom: 66%;
    }
    .clip-movie-wrapper.format-43-vimeo {
        padding-bottom: 87%;
    }

    .width1262 .clip_recap li.link_buttons_wrapper {
        width: 100%;
        padding-left: 0;
    }


    #clip_full_list .clip-list-element {
        width: calc(50% - 30px);
    }

    #clip_full_list .clip-infos {
        height: 70px;
        padding: 10px 5px 5px 5px;
    }

    #clip_full_list .clip-title {
        height: 56px;
    }

}

@media only screen and (min-width: 736px) and (max-width: 767px)
{

    .clip-movie-wrapper.format-43-vimeo {
        padding-bottom: 86%;
    }
    #clip_content .clip-movie-wrapper.format-43-vimeo {
        padding-bottom: 86%;
    }

}

@media only screen and (max-width: 575px)
{

    .clip-movie-wrapper.format-43-vimeo {
        padding-bottom: 91%;
    }
    #clip_content .clip-movie-wrapper.format-43-vimeo {
        padding-bottom: 91%;
    }

}


@media only screen and (max-width: 475px)
{

    /*   for pages php   */
    .page-content-wrapper-1262 #the_clip_top,
    .clip-movie-wrapper,
    .width1262 .clip_recap {
        width: calc(100% + 30px);
        margin-left: -15px;
        margin-right: -15px;
    }
    .clip-movie-wrapper {
        padding-bottom: 61%;
    }
    .clip-movie-wrapper.format-43-vimeo {
        padding-bottom: 82%;
    }
    /*   for pages index   */
    #clip_content #the_clip_top,
    #clip_content .clip-movie-wrapper,
    .width1262 #clip_content .clip_recap {
        width: calc(100% + 50px);
        margin-left: -25px;
        margin-right: -25px;
    }
    #clip_content .clip-movie-wrapper {
        padding-bottom: 65%;
    }
    #clip_content .clip-movie-wrapper.format-43-vimeo {
        padding-bottom: 82%;
    }


    .width1262 .clip_recap li div.clip_recap_label,
    .width1262 .clip_recap li div.clip_recap_info {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        text-align: center;
    }
    .width1262 .clip_recap li div.clip_recap_info {
        padding-bottom: 15px;
    }

    .width1262 .clip_recap li div.link_button {
        width: 100%;
    }


    .width1262 .link_buttons_wrapper_2 > a {
        bottom: -20px;
        width: calc(100% - 10px);
        text-align: right;
        margin: 0;
        padding-right: 10px;
    }

    #clip_full_list .clip-list-element {
        width: calc(100% - 30px);
    }

    #clip_full_list .clip-infos {
        height: 80px;
    }
    #clip_full_list .clip-title {
        height: 65px;
    }

}

@media only screen and (max-width: 387px)
{

    .clip-movie-wrapper.format-43-vimeo {
        padding-bottom: 84%;
    }
    #clip_content .clip-movie-wrapper.format-43-vimeo {
        padding-bottom: 84%;
    }


}



